<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dbf2ae8f852a7baa2360b17b7a948e0e">
  <dict>
    <!--2024-05-31 14:55:40.000-->
    <int key="max_message_size">614400</int>
    <!--2024-05-31 14:55:40.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:55:40.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
